[lfs-dev] systemd problem with libcap-2.23

John Burrell john_burrell at hotmail.com
Fri Jan 3 12:23:31 PST 2014


>
> Systemd branch doesn't yet have libcap-2.23 because of that reason. I
> was waiting for fix to land in BLFS before I could merge the changes.
> Revert to 2.22 or use patch from BLFS to fix the issue.
>
> Also, Follow book, book good.
>

Yes, but have to go off-piste for the real excitement - and danger. 		 	   		  


More information about the lfs-dev mailing list